package com.spring.domain.post.mapper;

import java.util.List;

import org.apache.ibatis.annotations.Param;

import com.spring.domain.post.entity.Post;
import com.spring.infra.db.orm.mybatis.annotation.SecondaryMapper;

@SecondaryMapper
public interface PostMapper {
    List<Post> findAll();
    void save(@Param("post") Post post);
}
